Bug 609182 - rgmanager: fail to recover from clurgmgrd crash
Summary: rgmanager: fail to recover from clurgmgrd crash
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager   
(Show other bugs)
Version: 5.5.z
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 608397
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 15:24 UTC by Benjamin Kahn
Modified: 2010-10-18 17:32 UTC (History)
9 users (show)

Fixed In Version: rgmanager-2.0.52-6.el5_5.8
Doc Type: Bug Fix
Doc Text:
Previously, clusters failed to recover from clurgmgrd crash. With this update, the rgmanager watchdog process now uses a more robust method to reboot the machine if the main rgmanager process crashes.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 06:33:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0647 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2010-08-25 06:33:29 UTC

Description Benjamin Kahn 2010-06-29 15:24:47 UTC
This bug has been copied from bug #608397 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2010-08-25 06:33:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0647.html

Comment 7 Florian Nadge 2010-10-18 17:32:45 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, clusters failed to recover from clurgmgrd crash. With this update, the rgmanager watchdog process now uses a more robust method to reboot the machine if the main rgmanager process crashes.


Note You need to log in before you can comment on or make changes to this bug.